RubyGems Navigation menu

gpd-request 0.2.5

GPD-Request is a convenient Net::HTTP wrapper

Versions:

  1. 0.2.5 - February 18, 2014 (8.5 KB)
  2. 0.2.4 - February 17, 2014 (8.5 KB)
  3. 0.2.3 - July 27, 2013 (8.5 KB)
  4. 0.2.2 - February 6, 2013 (6.5 KB)
  5. 0.2.1 - April 9, 2010 (3.5 KB)
Show all versions (7 total)

Authors:

  • James Robertson

Owners:

A77d991a4a407acfe288f24810185808

Total downloads 6,715

For this version 379

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'gpd-request', '~> 0.2.5' = Copy to clipboard Copied!

install:
gem install gpd-request = Copy to clipboard Copied!

Links: